nsvectoranstandard.h File Reference

Implements almost normal surface vectors using standard triangle-quad-oct coordinates. More...

`#include "regina-core.h"`
`#include "surfaces/normalsurface.h"`

## Classes

class | regina::NSVectorANStandard
| An almost normal surface vector using standard triangle-quad-oct coordinates. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef NSVectorANStandard | regina::NNormalSurfaceVectorANStandard
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Implements almost normal surface vectors using standard triangle-quad-oct coordinates.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).